PLUGIN FRAMEWORKA EF4

PLUGIN FRAMEWORKA EF4

Upewnij się, że ten plugin jest kompatybilny z Twoją templatką. Informację o tym znajdziesz w opisie szablonu w naszym sklepie.
Plugin frameworka EF4 musi być zainstalowany i opublikowany aby framework szablonu działał poprawnie.

Aktualności

21Sty

Jak zainstalować Joomla 4

Stabilna wersja Joomla 4 jest nadal w przygotowaniu i czekamy na oficjalną wersję. Do tego czasu możemy korzystać z wersji Beta, która zapewnia wiele nowych funkcji i przydatnych rozwiązań.

20Sty

Aktualizacja szablonów MyPlace oraz JM Joomads

Zaktualizowaliśmy szablony JM Joomads (ogłoszenia) oraz JM MyPlace (Portal ogłoszeniowy). Najnowsza aktualizacja wprowadza pewne ulepszenia, poprawki błędów oraz nową wersję Joomla i rozszerzeń.

11Sty

Pakiety quickstart dla DJ-Classifieds zgodne z wersją 3.8 rozszerzenia

Całkiem niedawno premierą miałą wersja 3.8 komponentu DJ-Classifieds. Teraz zaktualizowaliśmy również pakiety Quickstart dla tego rozszerzenia.